ISCS#FEP - Feature #2901

gEhdbo-100000010
03/27/2023 10:19 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/27/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 03/27/2023 10:20 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/30/2023 03:22 PM - zhixue wei

- Description updated

#3 - 07/12/2023 04:25 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
